BODY {
	background-color : #FAFAFAFA;	
	color:black;	
/*	font-size: smaller;*/
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

li{
	margin-bottom: 1em;

}


table.spolky{
	width:100%;
	max-width:80em;
	table-layout:fixed;
	border-spacing: 0.3em;
	font-size: 1em;	
}
tr:nth-child(odd) {
  background: #EEEEEE;
}
tr:hover{
  background: #DDDDDD;
}
table.spolky td{
	white-space:nowrap;
	overflow:hidden;
 	text-overflow:ellipsis;
	padding:0.2em;
} 


table.spolky td:nth-child(1){
	font-weight:bold;
}
table.spolky td:nth-child(2){
	width:15%;
}
table.spolky td:nth-child(3){
	width:20%;
}
table.spolky td:nth-child(3){
	width:25%;
}


table.sestka{
	width:100%;
	max-width:80em;
	table-layout:fixed;
	border-spacing: 0.3em;
	font-size: 1em;	
}

table.sestka th{
	font-weight:bold;
}
table.sestka td{
	font-weight:normal;
	white-space:normal;
	overflow:hidden;
 	text-overflow:ellipsis;
	padding:0.2em;
	vertical-align: top;
}

table.sestka-obsah{
	background: transparent;
	border-spacing: 0;
	padding: 0;
}
table.sestka-obsah td{
	vertical-align: top;
}


table.sestka td.sestka-mesic{
	padding-top: 0.6em;
}

a:link{
	color:red;
}
a:visited{
	color: red;
}
a:hover{
	color: blue;
}
div.img-pdf{
	width: 202px;
	float:left;

}
div.img-pdf a{
	font-weight: bold;
}

div.img-pdf img{
	width: 200px;
	border:2px solid gray;
	float:left;
	margin-bottom:0.2em;
}
div.img-pdf:hover img{
	border:2px solid blue;
}


.blok{
	width: 310px;
	height: 250px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:30px;

}
.motiv{
	border:1px solid gray;
}
.nadpis-stranky{
	position:absolute;
	height: 220px;
	width:55em;
	top: 1em;
}
.nadpis-stranky h1{
	margin:0;
}

.nadpis-stranky h2{
	bottom:0px;
	position:absolute;
}

.nadpis-stranky .motiv {
	position:absolute;
	top:0px;
		right:0px;
}

.text{
	width:55em;
	top:230px;
	position:absolute;	
	clear: both;
	padding-bottom:2em;	
}
.pdf {
	padding-left:100px;
	padding-right:5px;
	margin-bottom:3em;
	background: url(img/iko-pdf.gif) top left no-repeat;
}

ul.coseneve{
	list-style-type:square;
	margin:0;
	margin-bottom:2em;
	padding-left:1em
}
ul.coseneve li{
	margin:0
}